---
include:
  - remote: "https://jobs.just-ci.dev/v6.0.1-alpha.1/python/collections/quality.yml"
  - remote: "https://jobs.just-ci.dev/v6.0.1-alpha.1/python/collections/release.yml"
  - remote: "https://jobs.just-ci.dev/v6.0.1-alpha.1/python/collections/security.yml"
  - remote: "https://jobs.just-ci.dev/v6.0.1-alpha.1/python/collections/style.yml"
  - remote: "https://jobs.just-ci.dev/v6.0.1-alpha.1/python/pip-licenses.yml"
